@charset "UTF-8";

/* 
---------------------------------------------------------------------------- */
body {
	margin: 0;
	padding: 0;
	background: #000 url(../img/bg_kof13home.gif) no-repeat center top;
	color: #000;
	font: 75%/1.3 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Verdana, sans-serif;
}
body#top {
	margin: 0;
	padding: 0;
	background: #000 url(../img/bg_kof13offi_top.jpg) no-repeat center top;
	color: #000;
	font: 75%/1.3 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Verdana, sans-serif;
}

/* リセット
---------------------------------------------------------------------------- */
img {
	border: 0;
	vertical-align: bottom;
}
ul {
	list-style: none;
}
h1,h2,h3,h4,h5,h6 {
	margin: 0;
	padding: 0;
}
ul,ol,li,p {
	margin: 0;
	padding: 0;
}
table {
	font-size: 100%;
}


/* レイアウト
---------------------------------------------------------------------------- */
body#top #container {
	position: relative;
	width: 961px;
	margin: 70px auto 70px;
	padding: 0;
	text-align: left;
}
body#top #container #content {
	width: 961px;
}
body#top #container #content #main {
	float:left;
	margin: 0px;
	padding: 0px;
	height: 490px;
	width: 700px;
}

body#top #container #content #main #logo {
	position: absolute;
	left: -39px;
	top: 320px;
}
body#top #container #content #main #copyright {
	position: absolute;
	left: 0px;
	top: -64px;
}

/* バナー01
---------------------------------------------------------------------------- */
#container #content #banner01 {
	float:right;
	width: 261px;
}
#container #content #banner01 ul {
	width: 261px;
}
#container #content #banner01 ul li {
	width: 261px;
	padding:0 0 15px 0;
}

/* インフォメーション
---------------------------------------------------------------------------- */
#container #info {
	clear: both;
	width: 961px;
	height: 141px;
}
#container #info #newMainWrap {
	width: 476px;
	float:left;
	background: #111111;
}
#container #info #newMainWrap .newMain{
	height: 115px;
}
#container #info #newMainWrap .newMain #infoNews {
	width: 476px;
	padding:0;
}

#container #info #topRssWrap {
	width: 476px;
	float:right;
	background: #111111;
}
#container #info #topRssWrap .topRss {
	height: 115px;
}
#container #info #topRssWrap .topRss #rssNews {
	width: 476px;
	padding:0;
}
#container #info #newMainWrap .newMain #infoNews dl,
#container #info #topRssWrap .topRss #rssNews dl {
	width: 450px;
	font-size: 92%;
	line-height : 2em;
	margin-top:0;
}
#container #info #newMainWrap .newMain #infoNews dl dt.date,
#container #info #topRssWrap .topRss #rssNews dl dt.date,
#container #info #topRssWrap .topRss #rssNews dl dt.rssDate {
	clear:both;
	float:left;
	width: 70px;
	color: #999;
	background: url(../img/parts_arrow01.gif) no-repeat 80px center;
	margin: 0px;
	padding-right: 17px;
	padding-left: 5px;
	text-align: left;
	vertical-align: middle;
	line-height :2em;
}
#container #info #newMainWrap .newMain #infoNews dl dd.read,
#container #info #topRssWrap .topRss #rssNews dl dd.read,
#container #info #topRssWrap .topRss #rssNews dl dd.rssRead {
	/*width: 440px;*/
	color: #FFF;
	margin:  0px;
	padding-left:92px;
	text-align: left;
	line-height :2em;
}
#container #info #topRssWrap .topRss #rssNews dl dd.rssRead a {
}


.newFoot01 {
	width: 476px;
	height: 1px;
	padding-top: 0;
	margin: 0;
	background: url(../img/p_scrollWindFrame01.gif) no-repeat left bottom;
}
.newFoot02 {
	width: 476px;
	height: 1px;
	padding-top: 0;
	margin: 0;
	background: url(../img/p_scrollWindFrame02.gif) no-repeat left bottom;
}


/* バナー02
---------------------------------------------------------------------------- */
#banner02 {
	padding-top: 14px;
	float:left;
	width: 961px;
}
#banner02 ul {
	width: 961px;
}
#banner02 ul li {
	width: 312px;
	padding: 0;
}


/* フッター
---------------------------------------------------------------------------- */
#footer {
	color: #FFF;
	clear: both;
	overflow: hidden;
	width: 961px;
	margin: 0 auto;
	padding-top: 15px;
	padding-bottom: 20px;
}
#footer table.footerTable {
	margin-bottom: 6px;
	padding-bottom: 7px;
	background: url(../img/line_dot01.gif) repeat-x left bottom;
}
#footer .footerLogo {
	float: left;
	width: 761px;
}
#footer .footerLogo p.logo {
	float: left;
	width: 76px;
	height: 40px;
}
#footer .footerLogo p.copyright {
	float: left;
	width: 678px;
	margin-left: 7px;
	font-size: 84%;
	line-height: 1.3;
}
#footer .footerBtn {
	float: right;
	width: 200px;
}








/* リンク
---------------------------------------------------------------------------- */
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #FFCC00;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

/* モジュール
---------------------------------------------------------------------------- */
/*.pagetop {
	clear: both;
	position: absolute;
	bottom: 5px;
	right: 0px;
	z-index: 5;
}
*/
